@charset "UTF-8";
/* CSS Document */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
}
@supports (-ms-ime-align:auto) {
}
@media (max-width: 1600px){
}
@media (max-width: 1300px){
}
@media (max-width: 1100px){
}
@media (max-width: 1024px){
	.modal-close{height: 60px; padding-top: 16px;}
	.modal-close .close .svg{width: 25px; height: 25px;}
	.modal-content-wrap{height: calc(100vh - 60px);}
	.login-popup-text{padding: 40px 90px;}
	.thank-you-text-wrap{font-size: 19px; line-height: 33px;}
	.account-info-wrap .account-info-left{font-size: 18px; line-height: 27px;}
	.basic-statistics-table table{width: 970px;}
}
@media (max-width: 991px){
	.lawyer-profile-info .profile-photo{width: 100%; padding-bottom: 15px;}
	.lawyer-profile-info .profile-desc{width: calc(100% - 126px); padding-left: 0;}
	.lawyer-list ul li{width: 25%;}
	.view-profile-popup .left{width: 230px; padding-right: 20px;}
	.view-profile-popup .right{width: calc(100% - 230px);}
	.upload-spreadsheet{padding-bottom: 30px;}
	.upload-spreadsheet .last-update{bottom: 10px;}
}
@media (min-width: 768px) and (max-width: 1024px){
	.header-nav{width: calc(100% - 186px); padding-right: 0;}
	.header-user-nav{width: 186px;}
	.header-user-nav ul li{padding: 0 6px;}
	.header-user-nav ul li a{font-size: 14px;}
	.header-nav ul li{padding: 0 7px;}
	.header-nav ul li a{font-size: 14px;}
}
@media (min-width: 768px){
	.header-wrap .header-right{display: block !important;}
	.my-account-nav ul{display: block !important;}
}
@media (max-width: 767px){
	.padding-top-55{padding-top: 15px;}
	.header-wrap{height: 92px;}
	.header-wrap header{height: 92px; padding: 18px 0 18px;}
	.header-wrap .logo{float: none; width: 100%; display: -ms-flexbox; display: flex; -ms-flex-pack: justify; justify-content: space-between; position: relative; z-index: 123;}
	.nav-toggle{display: block;}
	.header-wrap .header-right{float: none; width: 100%; position: fixed; height: 100%; padding: 90px 15px 15px; background: #8ad2d1; left: 0; top: 0; display: none;}
	.header-wrap .header-right .header-nav-wrap{height: 100%; overflow: auto;}
	.header-nav{float: none; width: 100%; padding-right: 0;}
	.my-account-header .header-nav{width: 100%;}
	.header-nav ul{border: 0; display: block;}
	.header-nav ul li{float: none; padding: 0 0 12px;}
	.header-nav ul li a{border-bottom: 4px solid #040707; display: block;}
	.header-user-nav{width: 100%; float: none;}
	.my-account-header .header-user-nav{width: 100%;}
	.header-user-nav ul{border: 0; display: block;}
	.header-user-nav ul li{float: none; padding: 0 0 12px;}
	.header-user-nav ul li a{display: block; border-bottom: 4px solid #040707;}
	.header-user-nav ul li.lawyer-link a{color: #000000; border-color: #000000;}
	.title h1{font-size: 25px;}
	.title h2{font-size: 25px;}
	.title-with-btn h2{font-size: 25px; padding-bottom: 8px;}
	.title-with-btn h3{font-size: 20px;}
	.title-with-btn .cta-btn{text-align: left; max-width: 250px;}
	.title-with-btn .cta-btn .cta-link{margin: 5px 0; display: block;}
	.cta-btn .cta-link{font-size: 20px; padding: 13px 30px 9px;}
	.cta-btn .cta-link.small{padding: 9px 30px 7px; font-size: 18px;}
	.instant-text .left{float: none; width: 100%; max-width: 350px; font-size: 20px; margin-bottom: 20px; padding-right: 0;}
	.instant-text .right{float: none; width: 100%; padding-right: 0;}
	.compare-quote-img{display: none;}
	.free-use-wrap p{width: 100%; text-align: center; margin-bottom: 20px;}
	.free-use-wrap .cta-btn{width: 100%; text-align: center;}
	.compare-quote-wrap .featured-list{padding-top: 30px;}
	.featured-list .equal-height-box .featured-item{height: auto;}
	.featured-item-img-mobile{display: block;}
	.featured-item-img-mobile img{margin: 0 auto; display: block;}
	.featured-item .featured-item-box{border: 0;}
	.property-service-search-box{padding: 30px 15px;}
	.property-service-search-box .property-service-image{padding-bottom: 30px;}
	.login-popup-text{font-size: 20px; line-height: 30px; padding: 48px 10px 50px;}
	.login-form-box{padding: 35px 15px;}
	.search-result-list-wrap ul li .left{width: 100%;}
	.search-result-list-wrap ul li .right{width: 100%; padding: 15px 0 0 0;}
	.price-box{font-size: 22px; text-align: left;}
	.star-region .region-name{text-align: left;}
	.lawyer-search-desc{display: block;}
	.lawyer-search-desc .lawyer-desc{width: 100%; padding-right: 0; padding-bottom: 10px; padding-top: 10px;}
	.quote-detail-wrap .left{width: 100%;}
	.quote-detail-wrap .right{width: 100%; max-width: 350px; margin: 0 auto;}
	.lawyer-profile-info .profile-photo{width: 100%; padding-bottom: 15px;}
	.lawyer-profile-info .profile-desc{width: 100%; padding-left: 0; padding-right: 0;}
	.lawyer-list ul li{width: 50%;}
	.lawyer-profile-page .search-result-list-wrap ul li .right .title-with-btn h3{font-size: 22px;}
	.thank-you-text-wrap p{margin-bottom: 10px; line-height: 28px;}
	.view-profile-popup .left{width: 100%; padding-right: 0px; text-align: center;}
	.view-profile-popup .left img{max-width: 250px;}
	.view-profile-popup .right{width: 100%;}
	.connect-lawyer .cta-btn{text-align: left; padding-top: 10px;}
	.login-registration-form-wrap .left{width: 100%; padding-bottom: 30px;}
	.login-registration-form-wrap .right{width: 100%;}
	.intro-text-registration{font-size: 18px;}
	.intro-text-registration h3{font-size: 25px;}
	.success-code{font-size: 20px;}
	.my-account-nav{padding: 15px 0;}
	.my-account-nav ul{display: none;}
	.my-account-nav ul li{float: none; padding: 0 0 10px; margin-right: 0;}
	.account-menu-toggle{display: block;}
	.account-menu-toggle.open{margin-bottom: 15px;}
	.modal-wrap .note-required.large-text{font-size: 20px; line-height: 25px;}
	.saved-search-list > ul > li{display: block;}
	.saved-search-list ul li .search-for-wrap{width: 100%;}
	.saved-search-list .search-for-wrap .breadcrumb-wrap{font-size: 16px;}
	.accepted-quote-text p{margin-bottom: 10px;}
	.accepted-quote-text p span{display: block; margin-right: 0; margin-bottom: 5px;}
	.do-not-forgot-rate h5{font-size: 16px; margin-bottom: 10px;}
	.edit-star-popup-wrap{padding: 10px 0 30px;}
	.star-large img {max-width: 50px;}
	.billing-table table{width: 900px;}
	.lawyer-star-ratings-wrap .star-heading .star-medium{display: block;}
	.lawyer-star-ratings-list ul li{font-size: 18px;}
	.lawyer-star-ratings-list ul li .date{width: 100%;}
	.lawyer-star-ratings-list ul li .desc{width: 100%;}
	.lawyer-star-ratings-list ul li .star-medium{width: 100%; text-align: left;}
}
@media (max-width: 560px){
	.check-yes-no{display: block;}
	.check-yes-no .check-label{width: 100%; padding-bottom: 8px;}
	.check-yes-no .yes-no-btn{text-align: left;}
	.account-info-wrap .account-info-left{font-size: 16px; line-height: 25px;}
}